Pozor! Qt-at-spi ve Fedoře 24 nefunguje!

Pozor! Qt-at-spi ve Fedoře 24 nefunguje!

Vážení uživatelé distribuce Fedora 24, v současné době není možné používat s odečítačem obrazovky aplikace napsané v prostředí QT 4. Těmito aplikacemi jsou například skype, Frescobaldi a další. Není bohužel známo, proč qt-at-spi po korektním nakonfigurování s aplikacemi nekomunikuje. Používáte-li stále Fedoru 23 a jsou-li pro vás QT 4 aplikace důležité, zatím, prosím, neaktualizujte.

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *